

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id f9F3YgH28464
for <[email-masked]>; Mon, 15 Oct 2001 11:34:42 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.11.6/8.11.6) with ESMTP id f9F3bCi99175
for <[email-masked]>; Mon, 15 Oct 2001 11:37:12 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id f9F3La621074;
Sun, 14 Oct 2001 22:21:36 -0500
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 35928 for [email-masked]; Sun, 14 Oct
2001 22:21:36 -0500
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id f9F3La615594 for
<[email-masked]>; Sun, 14 Oct 2001 22:21:36 -0500
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
WAA12812 for [email-masked]; Sun, 14 Oct 2001 22:21:35 -0500
(CDT)
Message-ID:  <[email-masked]>
Date:         Sun, 14 Oct 2001 22:21:35 -0500
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-N: 1. Formation Of A Significant Tropical Cyclone Is
Possible Within
To: [email-masked]
Status:
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e40001fd56

WTIO21 PGTW 150330
RMKS/
1. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
115 NM EITHER SIDE OF A LINE FROM 13.4N8 84.0E2 TO 14.4N9 80.8E6
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT
IMAGERY AT 150200Z8 INDICATES THAT A CIRCULATION CENTER IS
LOCATED NEAR 13.8N2 81.9E8. THE SYSTEM IS MOVING WEST-
NORTHWESTWARD AT 05 KNOTS.
2. REMARKS:
ENHANCED I/R AND EARLY VISIBLE ANIMATION DEPICT SIGNIFICANT
IMPROVEMENT IN ORGANIZATION OF THE CONVECTION OVER THE PAST 6
HOURS. A 150003Z9 QUIKSCAT PASS REVEALED A 25 TO 30 KNOT LOW-
LEVEL CIRCULATION CENTER (LLCC). THE 200 MB ANAL REVEALS THAT THE
SUBTROPICAL RIDGE IS EXTENDING OVER THE REGION. MAXIMUM SUSTAINED
WINDS ARE ESTIMATED TO BE AT 25 TO 30 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE NEAR 1002 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE DURING THE NEXT 24
HOURS IS GOOD.
3. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
160330Z3.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.